Gönderen Konu: Brother Yazıcı Kurulumu Esnasında Neredeyse Tüm Paketler Güncelleniyor 1. Sayfa  (Okunma sayısı 1113 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı nanelinux

  • Çok Yeni Penguen
  • *
  • İleti: 3
  • Dağıtım: Sonya
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia
  • İşlemci: Intel
Merhabalar,

Fedora ve Ubuntu dağıtımlarını denedikten sonra Linux Mint'te karar kılmış orta seviye bir kullanıcıyım.  Sistemimde Sonya kurulumu ile Serena'da görünmeyen bir takım sıkıntıların peydahlandığına şahit oldum. 

Bunlardan ilki "grub-efi-amd64-signed paketinin /target/ üzerine kurulumu başarısız oldu. Kurulu sisteminiz GRUB önyükleyici olmadan açılmayacaktır." hatasıydı. Yabancı forumlardan birinde wi-fi donanımı kapalı ve bilgisayar internete bağlıyken kurulum yapmanın sorunu çözdüğü söyleniyordu. Tavsiye edilen şekliyle notebook internete bağlıyken kurulum başarılı oldu. (Bu arada ek sürücü ve medya paketlerini kurulum esnasında yükle seçeneğiyle kurdum. Dil paketleri vs. hepsini kurdu.) Aynı sistemde, Serena kurulumunda herhangi bir GRUB sorunu yaşamamıştım.

Sorun olduğunu düşündüğüm diğer vaka ise ağa bağlı Brother çok işlevli yazıcı kurulumu esnasında neredeyse tüm sistem paketlerinin  güncellenmesiydi. Acaba paket entegrasyonunda mı bir sıkıntı var düşüncesiyle paket sunucularını değiştirerek denedim fakat sonuç değişmedi (Bulgaristan, Türkiye vs.) Kurulum esnasında terminal kayıtlarını kopyalayıp, kaydettim ve aşağıya ekliyorum. Lisans sözleşmelerinin gereksiz satırlarını kaldırdım fakat yine de uzun bir çıktı oluştu. Serena'da böyle bir güncelleme söz konusu olmuyordu.
(Bu arada cihaz sorunsuz çalışıyor fakat bu güncelleme tam olarak niçin gerekti ve normal mi?)
Konu içeriği en fazla 20.000 karakter olduğundan en metni bölmeyi deneyeceğim.

Kod: [Seç]
minty@mintypc ~/İndirilenler $ gunzip linux-brprinter-installer-*.*.*-*.gz
minty@mintypc ~/İndirilenler $ dir
linux-brprinter-installer-2.1.1-1
minty@mintypc ~/İndirilenler $ sudo su
[sudo] password for minty:
mintypc İndirilenler # bash linux-brprinter-installer-*.*.*-* MFC-L2700DW
You are going to install following packages.
   mfcl2700dwlpr-3.2.0-1.i386.deb
   mfcl2700dwcupswrapper-3.2.0-1.i386.deb
   brscan4-0.4.4-3.amd64.deb
   brscan-skey-0.2.4-1.amd64.deb
OK? [y/N] ->y

=========================================
Brother License Agreement

Brother retains any and all copyrights to the Software. In no case this Agreement shall be construed to assign or otherwise transfer from Brother to User any copyrights or other intellectual property rights to whole or any part of the Software...
=========================================

Do you agree? [Y/n] ->Y

wget -T 10 -nd --no-cache http://www.brother.com/pub/bsc/linux/packages/mfcl2700dwlpr-3.2.0-1.i386.deb
--2017-07-28 13:44:01--  http://www.brother.com/pub/bsc/linux/packages/mfcl2700dwlpr-3.2.0-1.i386.deb
www.brother.com (www.brother.com) çözümleniyor... 195.175.118.80, 195.175.118.78
www.brother.com (www.brother.com)[195.175.118.80]:80 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 200 OK
Uzunluk: 35580 (35K) [text/plain]
Kayıt yeri: `mfcl2700dwlpr-3.2.0-1.i386.deb'

mfcl2700dwlpr-3.2.0-1.i386.de 100%[===============================================>]  34,75K  --.-KB/s    in 0,01s   

2017-07-28 13:44:02 (2,74 MB/s) - `mfcl2700dwlpr-3.2.0-1.i386.deb' kaydedildi [35580/35580]


=========================================
GPL License Agreement

This Software may be used in accordance with GNU General Public License (GPL). Please read carefully the following GPL and click on "I Accept" button. If you cannot agree with the following terms, please click "I don't Accept" button. In case of your non-acceptance, you can not use this Software.
Note: Please...
=========================================

Do you agree? [Y/n] ->y

wget -T 10 -nd --no-cache http://www.brother.com/pub/bsc/linux/packages/mfcl2700dwcupswrapper-3.2.0-1.i386.deb
--2017-07-28 13:44:16--  http://www.brother.com/pub/bsc/linux/packages/mfcl2700dwcupswrapper-3.2.0-1.i386.deb
www.brother.com (www.brother.com) çözümleniyor... 195.175.118.80, 195.175.118.78
www.brother.com (www.brother.com)[195.175.118.80]:80 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 200 OK
Uzunluk: 18994 (19K) [text/plain]
Kayıt yeri: `mfcl2700dwcupswrapper-3.2.0-1.i386.deb'

mfcl2700dwcupswrapper-3.2.0-1 100%[===============================================>]  18,55K  --.-KB/s    in 0,001s 

2017-07-28 13:44:17 (14,8 MB/s) - `mfcl2700dwcupswrapper-3.2.0-1.i386.deb' kaydedildi [18994/18994]

Aynı:  1 http://ubuntu.ipacct.com/ubuntu xenial InRelease
İndir: 2 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]                                       
İndir: 3 http://ubuntu.ipacct.com/ubuntu xenial-updates InRelease [102 kB]                                           
Aynı:  4 http://archive.canonical.com/ubuntu xenial InRelease                                                       
Yoksay:5 http://mirrors.uni-ruse.bg/linuxmint/packages sonya InRelease                                               
Aynı:  6 http://mirrors.uni-ruse.bg/linuxmint/packages sonya Release                                                 
İndir: 7 http://ubuntu.ipacct.com/ubuntu xenial-backports InRelease [102 kB]                                   
0 sn.'de 306 kB alındı (370 kB/s)                                                           
Paket listeleri okunuyor... Bitti
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Aşağıdaki ek paketler kurulacak:
  esound-common gcc-5-base:i386 gcc-6-base:i386 glib-networking:i386 gstreamer0.10-plugins-base:i386
  gstreamer0.10-plugins-good:i386 gtk2-engines:i386 gtk2-engines-murrine:i386 gtk2-engines-oxygen:i386
  gtk2-engines-pixbuf:i386 gvfs:i386 gvfs-libs:i386 ibus-gtk:i386 libaa1:i386 libacl1:i386 libaio1:i386 libao4:i386
  libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libatk1.0-0:i386 libattr1:i386 libaudio2:i386
  libaudiofile1:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386 libavc1394-0:i386
  libbsd0:i386 libbz2-1.0:i386 libc6:i386 libcaca0:i386 libcairo-gobject2:i386 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk0:i386 libcanberra0:i386 libcap2:i386 libcapi20-3:i386
  libcdparanoia0:i386 libcomerr2:i386 libcroco3:i386 libcups2:i386 libcupsfilters1:i386 libcupsimage2:i386
  libdatrie1:i386 libdbus-1-3:i386 libdbus-glib-1-2:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libdv4:i386 libedit2:i386 libegl1-mesa libelf1:i386 libesd0:i386 libexif12:i386
  libexpat1:i386 libffi6:i386 libflac8:i386 libfluidsynth1:i386 libfontconfig1:i386 libfreetype6:i386
  libgail-common:i386 libgail18:i386 libgbm1 libgcc1:i386 libgck-1-0:i386 libgconf-2-4:i386 libgcr-base-3-1:i386
  libgcrypt20:i386 libgd3:i386 libgdbm3:i386 libgdk-pixbuf2.0-0:i386 libgettextpo0:i386 libgl1-mesa-dri:i386
  libgl1-mesa-dri libgl1-mesa-glx:i386 libgl1-mesa-glx libglapi-mesa:i386 libglapi-mesa libgles2-mesa
  libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls30:i386 libgpg-error0:i386 libgphoto2-6:i386
  libgphoto2-port12:i386 libgpm2:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386 libgstreamer-plugins-base0.10-0:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer0.10-0:i386 libgstreamer1.0-0:i386 libgtk2.0-0:i386
  libgudev-1.0-0:i386 libharfbuzz0b:i386 libhogweed4:i386 libibus-1.0-5:i386 libice6:i386 libicu55:i386
  libidn11:i386 libiec61883-0:i386 libieee1284-3:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  liblcms2-2:i386 libllvm4.0 libllvm4.0:i386 libltdl7:i386 liblzma5:i386 libmad0:i386 libmikmod3:i386 libmng2:i386
  libmpg123-0:i386 libncurses5:i386 libncursesw5:i386 libnettle6:i386 libnspr4:i386 libnss3:i386 libodbc1:i386
  libogg0:i386 libopenal1:i386 liborc-0.4-0:i386 libp11-kit0:i386 libpam-systemd libpango-1.0-0:i386
  libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpciaccess0:i386 libpcre3:i386 libpixman-1-0:i386
  libpng12-0:i386 libproxy1v5:i386 libpulse-mainloop-glib0:i386 libpulse0:i386 libpulsedsp:i386 libqt4-dbus:i386
  libqt4-declarative:i386 libqt4-designer:i386 libqt4-network:i386 libqt4-opengl:i386 libqt4-qt3support:i386
  libqt4-script:i386 libqt4-scripttools:i386 libqt4-sql:i386 libqt4-svg:i386 libqt4-test:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libraw1394-11:i386
  libreadline6:i386 librsvg2-2:i386 librsvg2-common:i386 libsamplerate0:i386 libsane:i386 libsdl-image1.2:i386
  libsdl-mixer1.2:i386 libsdl-net1.2:i386 libsdl-ttf2.0-0:i386 libsdl1.2debian:i386 libsecret-1-0:i386
  libselinux1:i386 libsensors4:i386 libshout3:i386 libslang2:i386 libsm6:i386 libsndfile1:i386
  libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libspeex1:i386 libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386
  libstdc++5:i386 libstdc++6:i386 libsystemd0 libsystemd0:i386 libtag1v5:i386 libtag1v5-vanilla:i386 libtasn1-6:i386
  libtdb1:i386 libthai0:i386 libtheora0:i386 libtiff5:i386 libtinfo5:i386 libudev1 libudev1:i386 libunistring0:i386
  libusb-1.0-0:i386 libuuid1:i386 libv4l-0:i386 libv4lconvert0:i386 libvisual-0.4-0:i386 libvorbis0a:i386
  libvorbisenc2:i386 libvorbisfile3:i386 libvpx3:i386 libwavpack1:i386 libwayland-egl1-mesa libwebp5:i386
  libwrap0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxaw7:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcb-sync1:i386 libxcb1:i386
  libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxi6:i386
  libxinerama1:i386 libxml2:i386 libxmu6:i386 libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386
  libxslt1.1:i386 libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386 libxxf86vm1:i386 odbcinst odbcinst1debian2:i386
  odbcinst1debian2 systemd udev xaw3dg:i386 zlib1g:i386
Önerilen paketler:
  murrine-themes:i386 kde-config-gtk-style:i386 nas:i386 glibc-doc:i386 locales:i386 libcanberra-pulse:i386
  isdnutils-doc:i386 libdv-bin:i386 oss-compat:i386 pulseaudio-esound-compat:i386 rng-tools:i386 libgd-tools:i386
  gnutls-bin:i386 gphoto2:i386 gpm:i386 krb5-doc:i386 krb5-user:i386 libvisual-0.4-plugins:i386
  gstreamer-codec-install:i386 | gnome-codec-install:i386 gstreamer0.10-tools:i386 gstreamer1.0-tools:i386
  jackd2:i386 libmyodbc:i386 odbc-postgresql:i386 tdsodbc:i386 unixodbc-bin:i386 libportaudio2:i386
  libqt4-declarative-folderlistmodel:i386 libqt4-declarative-gestures:i386 libqt4-declarative-particles:i386
  libqt4-declarative-shaders:i386 qt4-qmlviewer:i386 libqt4-dev:i386 qt4-qtconfig:i386 libraw1394-doc:i386
  librsvg2-bin:i386 hplip:i386 libsane-extras:i386 lm-sensors:i386 speex:i386 systemd-ui systemd-container
Tavsiye edilen paketler:
  gstreamer0.10-x:i386 libtxc-dxtn-s2tc:i386 | libtxc-dxtn-s2tc0:i386 | libtxc-dxtn0:i386
  gstreamer1.0-plugins-base:i386 libqt4-sql-mysql:i386 | libqt4-sql-odbc:i386 | libqt4-sql-psql:i386
  | libqt4-sql-sqlite:i386 qt-at-spi:i386 musescore-soundfont-gm:i386 | fluid-soundfont-gm:i386 | freepats:i386
  xml-core:i386
Aşağıdaki paketler KALDIRILACAK:
  libgles1-mesa
Aşağıdaki YENİ paketler kurulacak:
  esound-common gcc-5-base:i386 gcc-6-base:i386 glib-networking:i386 gstreamer0.10-plugins-base:i386
  gstreamer0.10-plugins-good:i386 gtk2-engines:i386 gtk2-engines-murrine:i386 gtk2-engines-oxygen:i386
  gtk2-engines-pixbuf:i386 gvfs:i386 gvfs-libs:i386 ia32-libs ibus-gtk:i386 libaa1:i386 libacl1:i386 libaio1:i386
  libao4:i386 libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libatk1.0-0:i386 libattr1:i386 libaudio2:i386
  libaudiofile1:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386 libavc1394-0:i386
  libbsd0:i386 libbz2-1.0:i386 libc6:i386 libcaca0:i386 libcairo-gobject2:i386 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk0:i386 libcanberra0:i386 libcap2:i386 libcapi20-3:i386
  libcdparanoia0:i386 libcomerr2:i386 libcroco3:i386 libcups2:i386 libcupsfilters1:i386 libcupsimage2:i386
  libdatrie1:i386 libdbus-1-3:i386 libdbus-glib-1-2:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libdv4:i386 libedit2:i386 libelf1:i386 libesd0:i386 libexif12:i386 libexpat1:i386
  libffi6:i386 libflac8:i386 libfluidsynth1:i386 libfontconfig1:i386 libfreetype6:i386 libgail-common:i386
  libgail18:i386 libgcc1:i386 libgck-1-0:i386 libgconf-2-4:i386 libgcr-base-3-1:i386 libgcrypt20:i386 libgd3:i386
  libgdbm3:i386 libgdk-pixbuf2.0-0:i386 libgettextpo0:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386
  libglapi-mesa:i386 libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls30:i386 libgpg-error0:i386
  libgphoto2-6:i386 libgphoto2-port12:i386 libgpm2:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer-plugins-base1.0-0:i386 libgstreamer0.10-0:i386
  libgstreamer1.0-0:i386 libgtk2.0-0:i386 libgudev-1.0-0:i386 libharfbuzz0b:i386 libhogweed4:i386 libibus-1.0-5:i386
  libice6:i386 libicu55:i386 libidn11:i386 libiec61883-0:i386 libieee1284-3:i386 libjack-jackd2-0:i386 libjbig0:i386
  libjpeg-turbo8:i386 libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386
  libkrb5support0:i386 liblcms2-2:i386 libllvm4.0 libllvm4.0:i386 libltdl7:i386 liblzma5:i386 libmad0:i386
  libmikmod3:i386 libmng2:i386 libmpg123-0:i386 libncurses5:i386 libncursesw5:i386 libnettle6:i386 libnspr4:i386
  libnss3:i386 libodbc1:i386 libogg0:i386 libopenal1:i386 liborc-0.4-0:i386 libp11-kit0:i386 libpango-1.0-0:i386
  libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpciaccess0:i386 libpcre3:i386 libpixman-1-0:i386
  libpng12-0:i386 libproxy1v5:i386 libpulse-mainloop-glib0:i386 libpulse0:i386 libpulsedsp:i386 libqt4-dbus:i386
  libqt4-declarative:i386 libqt4-designer:i386 libqt4-network:i386 libqt4-opengl:i386 libqt4-qt3support:i386
  libqt4-script:i386 libqt4-scripttools:i386 libqt4-sql:i386 libqt4-svg:i386 libqt4-test:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libraw1394-11:i386
  libreadline6:i386 librsvg2-2:i386 librsvg2-common:i386 libsamplerate0:i386 libsane:i386 libsdl-image1.2:i386
  libsdl-mixer1.2:i386 libsdl-net1.2:i386 libsdl-ttf2.0-0:i386 libsdl1.2debian:i386 libsecret-1-0:i386
  libselinux1:i386 libsensors4:i386 libshout3:i386 libslang2:i386 libsm6:i386 libsndfile1:i386
  libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libspeex1:i386 libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386
  libstdc++5:i386 libstdc++6:i386 libsystemd0:i386 libtag1v5:i386 libtag1v5-vanilla:i386 libtasn1-6:i386
  libtdb1:i386 libthai0:i386 libtheora0:i386 libtiff5:i386 libtinfo5:i386 libudev1:i386 libunistring0:i386
  libusb-1.0-0:i386 libuuid1:i386 libv4l-0:i386 libv4lconvert0:i386 libvisual-0.4-0:i386 libvorbis0a:i386
  libvorbisenc2:i386 libvorbisfile3:i386 libvpx3:i386 libwavpack1:i386 libwebp5:i386 libwrap0:i386 libx11-6:i386
  libx11-xcb1:i386 libxau6:i386 libxaw7:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386
  libxcb-present0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcb-sync1:i386 libxcb1:i386 libxcomposite1:i386
  libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxi6:i386 libxinerama1:i386
  libxml2:i386 libxmu6:i386 libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386 libxslt1.1:i386
  libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386 libxxf86vm1:i386 odbcinst odbcinst1debian2:i386
  odbcinst1debian2 xaw3dg:i386 zlib1g:i386
Aşağıdaki paketler yükseltilecek:
  libegl1-mesa libgbm1 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles2-mesa libpam-systemd libsystemd0
  libudev1 libwayland-egl1-mesa systemd udev
12 paket yükseltilecek, 245 yeni paket kurulacak, 1 paket kaldırılacak ve 2 paket yükseltilmeyecek.
111 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 491 MB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] e
İndir: 1 http://ubuntu.ipacct.com/ubuntu xenial-updates/main amd64 libpam-systemd amd64 229-4ubuntu19 [115 kB]
İndir: 2 http://mirrors.uni-ruse.bg/linuxmint/packages sonya/main amd64 ia32-libs amd64 2016.02.18 [2.038 B]
« Son Düzenleme: 29 Temmuz 2017, 14:06:41 Gönderen: nanelinux »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Öncelikle açtığınız konularda sorun yaşanan sistem hakkında bilgiler vermelisiniz, bunu aşağıdaki konuda belirtilen komutun çıktısı ile yapabilirsiniz.




Alıntı
Bunlardan ilki "grub-efi-amd64-signed paketinin /target/ üzerine kurulumu başarısız oldu. Kurulu sisteminiz GRUB önyükleyici olmadan açılmayacaktır." hatasıydı. Yabancı forumlardan birinde wi-fi donanımı kapalı ve bilgisayar internete bağlıyken kurulum yapmanın sorunu çözdüğü söyleniyordu. Tavsiye edilen şekliyle notebook internete bağlıyken kurulum başarılı oldu. (Bu arada ek sürücü ve medya paketlerini kurulum esnasında yükle seçeneğiyle kurdum. Dil paketleri vs. hepsini kurdu.) Aynı sistemde, Serena kurulumunda herhangi bir GRUB sorunu yaşamamıştım.

Aynı başlık altında birbirinden farklı sorunlar hakkında konuşmadığımızı belirtelim. Bu husus Linux Mint 18.2 Sonya sürümünde yok. Önceki sürümde Grub ile ilgili dosyaların kurulum sırasında güncellemesi sebebiyle oluşabiliyordu. Çözümü ise hiç bir şekilde internet bağlantısı olmadan kurulum yapmaktı. Bununla ilgili devam eden bir sorun varsa yeni konu açmanız gerekiyor.



Alıntı
Sorun olduğunu düşündüğüm diğer vaka ise ağa bağlı Brother çok işlevli yazıcı kurulumu esnasında neredeyse tüm sistem paketlerinin  güncellenmesiydi.

Sisteminiz güncel değildir ve kurulum sırasındaki bir paket bağımlı olduğu diğer paketlerin güncel sürümlerinin kurulmasını tetikliyordur. Önce sistemi güncelleyip yeniden deneyebilirsiniz. Öncesinde Güncelleme Yöneticisinin yardım içeriğini inceleyiniz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı nanelinux

  • Çok Yeni Penguen
  • *
  • İleti: 3
  • Dağıtım: Sonya
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia
  • İşlemci: Intel
Yanıtınız için teşekkürler.

Sistem özellikleri:
Linux Mint 18.2 Cinnamon 64 Bit
Cinnamon 3.4.4
Linux 4.8.0.-53
Geforce GT 425M + İntel GPU
8 GB Ram
Core i5

Alıntı
Aynı başlık altında birbirinden farklı sorunlar hakkında konuşmadığımızı belirtelim. Bu husus Linux Mint 18.2 Sonya sürümünde yok. Önceki sürümde Grub ile ilgili dosyaların kurulum sırasında güncellemesi sebebiyle oluşabiliyordu. Çözümü ise hiç bir şekilde internet bağlantısı olmadan kurulum yapmaktı. Bununla ilgili devam eden bir sorun varsa yeni konu açmanız gerekiyor.

GRUB kurulum hatasını belki konuya yardımı olur düşüncesiyle, ek bilgi olarak ifade etmek istemiştim.  İlk mesajımda ifade ettiğim şekliyle, yukarıdaki özelliklere sahip bilgisayarımda, internete bağlanmadan (ethernet bağlı, wifi kapalı) Sonya kurulumu mümkün olmadı.  Özetle yaşadığım tecrübe yukarıdaki ifadelerinizin tamamen tersidir. Daha önce Serena offline olarak GRUB hatası olmadan sorunsuz kurulmuştu. Belirttiğim gibi sadece bilgi amacıyla paylaşıyorum. Halihazırda GRUB ile alakalı bir sorunum bulunmuyor. Sadece internete bağlı kalmak ve wifi'yi kapatmak gerekmişti.

Alıntı
Sisteminiz güncel değildir ve kurulum sırasındaki bir paket bağımlı olduğu diğer paketlerin güncel sürümlerinin kurulmasını tetikliyordur. Önce sistemi güncelleyip yeniden deneyebilirsiniz. Öncesinde Güncelleme Yöneticisinin yardım içeriğini inceleyiniz.

Belirttiğim gibi Sonya kurulumu esnasında pc internete bağlıydı ve "medya bileşenleri ve wifi sürücüleri vs.  kurulsun" seçeneği seçilmişti. Kurulum bitttikten sonra defaten güncelleme yaptım. Tedbiren her güncellemeden sonra cihazı kapattım ve tekrar başlattım. Bütün güncellememeler bittikten sonra  programları ve yazıcıyı kurdum.  (Güncelleme yöneticisinde opsiyonel 3 paket kaldı sadece ve onları kurmadım. 4.10 kernel + systemd + mesa. Yani hepsi tamamdı) 
Yazıcıyı kurma aşamasında da belirttiğim sorun ortaya çıktı.

Sonuç olarak tekrar formatlıyacağım ancak bu esnada sorunu tesbit etmeye yardımcı olabileceğini düşündüğünüz tavsiyeleriniz varsa belirtmenizi rica ederim.  Tekrar teşekkürler.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Aslında tüm paketler güncellenmiyor. Siz 32 bit bir sürücü kurunca bağımlı olduğu 32 bit paketler ve onların tetiklediği diğer bağımlı 32 paketler yükleniyor. Bu aygıtın 64 bit sürücüsü yok mu?
Elimizden geldiğince dilimizin döndüğünce...